8 Replies Latest reply: Jun 6, 2014 1:11 PM by Joe McGuire RSS

    Regarding GeoQlik V11

      Hi All,

          Does anyone know which version of Qlikview does the GeoQlik V11 supports? I cannot find any information regarding on this, even in www.geoqlik.com. In the QlikMarket, it said requires QV11.0, QV11.0 SR1 and QV11.0 SR2 only. So, sounds like not support in QV11.2 series.

      I am using QV11.2 SR3 but I even cannot open the trial version. It hangs after I pressed "TRY" inside the extension object.

       

      Appreciate if someone have any idea about this.

       

      Thanks a lot.

       

      Herman